div.udb_box {
	max-width: 690px;
	min-width: 320px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 15px;
	border: 1px solid #B6B6B6;
	border-spacing: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;	
	color: #333;
	font-size: 13px;
	font-family: arial, verdana;
	background-color: #F8F8F8;
	line-height: 1.425;
	text-align: justify;
	margin-bottom: 10px;
}

div.udb_terms {
	height: 120px;
	overflow: scroll;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	line-height: 18px;
	font-size: 13px;
	font-family: arial;
	padding: 3px;
	margin-top: 5px;
}

input.udb_input, input.udb_input:active, input.udb_input:focus {
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: normal;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 5px 6px;
	border: 1px solid #CCC;
	border-spacing: 0;
	font-family: arial, verdana;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	margin-bottom: 20px;
	background-color: #FFF !important;
	width: 60%;
}

input.udb_submit, input.udb_submit:hover, input.udb_submit:active {
		display: inline-block;
	*display: inline;
	padding: 4px 14px;
	margin-bottom: 0;
	margin-top: 20px;
	*margin-left: .3em;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	line-height: 20px;
	*line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #bbbbbb;
	*border: 0;
	border-bottom-color: #124d77;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #007dc1;
	*background-color: #007dc1;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007dc1), to(#0061a7));
	background-image: -webkit-linear-gradient(top, #007dc1, #0061a7);
	background-image: -o-linear-gradient(top, #007dc1, #0061a7);
	background-image: linear-gradient(to bottom, #007dc1, #0061a7);
	background-image: -moz-linear-gradient(top, #007dc1, #0061a7);
	background-repeat: repeat-x;
	border-color: #124d77 #124d77 #124d77;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr="#ff62c462", endColorstr="#ff51a351", GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
input.udb_submit:hover, input.udb_submit:active {
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	color: #ffffff;
	background-color: #0061a7;
	*background-color: #007dc1;
}
img.udb_loading {
	margin: 0px 0px 0px 10px !important;
	padding: 0px 0px 0px 0px !important;
	background: transparent !important;
	border-width: 0px !important;
	display: none;
	vertical-align: middle;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.udb_error_message {
	display: block; 
	line-height: 22px; 
	background: #FBE3E4 url('../img/error.gif') no-repeat 10px 6px; 
	padding: 3px 10px 3px 35px; 
	color:#8a1f11;
	border: 1px solid #FBC2C4; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius:3px; 
	margin-top: 5px;
	font-size: 13px;
	font-family: arial, verdana;
}
ul.udb_error_messages { margin: 0 0 0 15px !important; padding: 0; }
ul.udb_error_messages li {line-height: 20px; color:#333; margin-top: 0px; margin-bottom: 0px;}
.udb_container table.udb_confirmation_table {border-width: 0px !important; margin: 0px 0px 0px 0px !important; text-align: left; width: 100%; background: transparent;}
.udb_container table.udb_confirmation_table tr td {border-width: 0px !important; padding: 0px 0px 4px 0px !important; vertical-align: top;}
